<!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="howto" -->
<title>Tech Squares Jobs Descriptions</title>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<h1>How to do Tech Squares Jobs</h1>
<h2>Weekly Jobs</h2>
<p>
Our weekly dances only happen with a lot of volunteer labor.
It's easy!  Here's how to do the jobs:
</p>
<ul>
<li>Weekly Jobs Coordinator (<a href="howto/howto-jobcoord.pdf">PDF</a>)</li>
<li>Setup (<a href="howto/howto-setup.pdf">PDF</a>)</li>
<li>Gate (<a href="howto/howto-gate.pdf">PDF</a>)</li>
<li>Announcements (<a href="howto/howto-announcement.pdf">PDF</a>)</li>
<li>Books (<a href="howto/books.pdf">PDF</a>) see also <a href="howto/deposits.pdf">Deposit Instructions</a></li>
<li>Breakdown (<a href="howto/howto-breakdown.pdf">PDF</a>)</li>
</ul>

<h3>Useful forms</h3>
<ul>
    <li><a href="howto/signup-jobs.txt">Jobs Sign-up Sheet</a></li>
    <li><a href="howto/books-worksheet.pdf">Books Worksheet</a> </li>
</ul>
</p>


</div> <!-- main -->
<!--#include virtual="../footer.html"-->
